Subject: bug#7229: Aw: Re: Re: Re: bug#7229: 23.1; ido guess and ffap bug

From: Leo Liu <[email-masked]>
Date: Sun, 14 Jul 2013 01:31:02 +0800

On 2013-07-13 16:01 +0800, Thibault Kruse wrote:
> Again, it is a design decision, not a bug. I believe emacs users will
> be happier if C-x C-f with ido-ffap uses heuristics to avoid common
> false positives, rather than having to learn another shortcut.

I consider this not a bug/flaw in ido but ffap. Special-case particular
file names doesn't look like a good solution.

Leo